## baobab 3.3.3

=== debian/changelog ===
baobab (3.3.3-1) experimental; urgency=low

  * New upstream development release.
  * gnome-utils has been split and baobab is a separate project now.
  * Rename the source package to baobab.
  * Drop non-baobab files, packages and build dependencies.
  * Update watch file and Vcs-* URLs.
  * Stop using dh-autoreconf.
  * Bump Build-Depends on libglib2.0-dev and libgtk-3-dev.
  * Build-Depend on yelp-tools instead of gnome-doc-utils for the new
    Mallard-based help.
  * Rewrite and update debian/copyright using the new machine-readable
    format.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Mar 2012 23:54:04 +0100

gnome-utils (3.2.1-3) unstable; urgency=low

  [ Josselin Mouette ]
  * gnome-screenshot requires nautilus for the D-Bus service.
    Closes: #654226.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Mar 2012 22:52:18 +0100

gnome-utils (3.2.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/watch:
    - Track .xz tarballs.
    - Fix regex to correctly match directories.
  * debian/org.debian.pkexec.gnome-system-log.policy:
    - Install PolicyKit action definition for gnome-system-log. X applications
      need explicit configuration so they can be started via pkexec.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 22:29:55 +0100

gnome-utils (3.2.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Use pkexec instead of gksu for gnome-system-log.

  [ Jordi Mallach ]
  * New upstream release.
  * Drop 02_gdict-1.0_pc_requires.patch: fixed upstream.
  * Drop 03-don-t-abort-if-nautilus-schema-is-not-installed.patch: obsolete.
  * Bump Build-Depends to libglib2.0-dev (>= 2.29.14), as required by
    configure.ac.
  * Add 10_no_disable_deprecated.patch: don't set *_DISABLE_DEPRECATED,
    to avoid build failures with GTK+ 3.0.x.
  * Build-Depend on dh-autoreconf and include the CDBS snippet.
  * Add -c4 to dh_makeshlibs call.
  * Set LDFLAGS to -Wl,-z,defs -Wl,-O1 -Wl,--as-needed.
  * Update Vcs-* URLs.
  * Replace Conflicts with Breaks.

 -- Jordi Mallach <jordi@debian.org>  Sat, 12 Nov 2011 16:40:01 +0100

gnome-utils (3.0.1-5) unstable; urgency=low

  * debian/control.in:
    - Add Breaks/Replaces: capplets-data (<< 1:3.0.0) to gnome-font-viewer as
      the gnome-font-viewer.desktop file has been moved into the
      gnome-font-viewer package. Closes: #634942

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Jul 2011 13:49:50 +0200

gnome-utils (3.0.1-4) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jul 2011 21:22:45 +0200

gnome-utils (3.0.1-3) experimental; urgency=low

  * debian/patches/03-don-t-abort-if-nautilus-schema-is-not-installed.patch
    - Don't abort in gnome-screenshot if the nautilus settings schema
      'org.gnome.nautilus.preferences' is not installed. Closes: #631413

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Jul 2011 21:15:44 +0200

gnome-utils (3.0.1-2) experimental; urgency=low

  * 02_gdict-1.0_pc_requires.patch: Make gdict-1.0's pkg-config file
    require the correct GTK+ version.

 -- Jordi Mallach <jordi@debian.org>  Wed, 13 Jul 2011 19:11:18 +0200

gnome-utils (3.0.1-1) experimental; urgency=low

  [ Sebastien Bacher ]
  *  debian/gnome-screenshot.install, debian/gnome-system-log.install:
     - install the gconf to gsettings migration scripts

  [ Michael Biebl ]
  * debian/watch: Switch to .bz2 tarballs.
  * New upstream release.
  * debian/control.in
    - Bump Build-Depends on libglib2.0-dev to (>= 2.28.0).
    - Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/gnome-dictionary.install
    - Stop installing files from usr/share/gnome-2.0 as gnome-dictionary no
      longer builds a panel applet.
  * debian/rules
    - Remove --enable-gdict-applet=no configure option, obsolete.
  * Add new gnome-font-viewer package.
    - Add Breaks/Replaces: gnome-control-center (<< 1:3.0.0) as
      gnome-font-viewer and gnome-thumbnail-font were part of g-c-c 2.x.
  * libgdict now builds against GTK3, which changes its ABI, but hasn't
    changed the SONAME. As a workaround, bump the versions in
    libgdict-1.0-6.symbols to 3.0.0 and add Breaks against
    gnome-dictionary (<< 3.0.0) and gtranslator (<< 2.90.0).

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Jun 2011 00:18:36 +0200

gnome-utils (3.0.0-1) experimental; urgency=low

  * New Upstream release.
    + debian/control.in
      - Update build-dependencies, especially for Gnome 3
      - Updated Standards-Version
      - Removed the dependency on libpanel-applet
      - Added dependency on gsettings-desktop-schemas as asked
        in the configure.ac
      - Removed description about the gdict applet
    + debian/rules
      - Disabled build of applet because of the new gnome-panel
    + debian/*.install
      - Removed gconf schemas when obsolete
      - Added gschemas
      - Removed *.a from -dev package as it seems to not be produced anymore
    + debian/copyright
      - Refer to GPL-2 instead of GPL
    + debian/gnome-screenshot.links
      - Link the manpage for gnome-panel-screenshot
    + debian/patch/01_logview_gksu.patch.new
      - refreshed

 -- Jean Schurger <jean@schurger.org>  Mon, 11 Apr 2011 18:20:44 -0400

gnome-utils (2.30.0-2) unstable; urgency=low

  * Update build-dependencies, especially add missing one on 
    gtk-doc-tools.
  * Switch to cdbs, based on Ubuntu packaging. Closes: #583370.
  * Remove workaround for docbook stuff, gtk-doc-tools should bring 
    docbook-xml and its XML catalog.
  * Remove workaround for broken .schemas file, it’s been fixed 
    upstream.
  * Split gnome-utils into one package per tool. Closes: #584981.
  * Switch to 3.0 (quilt) source format.

 -- Josselin Mouette <joss@debian.org>  Sat, 19 Jun 2010 15:20:04 +0200

gnome-utils (2.30.0-1) unstable; urgency=low


