=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: baobab
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               autotools-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.30.0),
               libgtk-3-dev (>= 3.3),
               libgtop2-dev (>= 2.12.0),
               yelp-tools
Standards-Version: 3.9.3
Homepage: http://live.gnome.org/GnomeUtils
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/baobab
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/baobab

Package: baobab
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: yelp
Breaks: gnome-utils (<< 2.30.0-2)
Replaces: gnome-utils (<< 2.30.0-2)
Description: GNOME disk usage analyzer
 Disk Usage Analyzer is a graphical, menu-driven application to analyse
 disk usage in a GNOME environment. It can easily scan either the whole
 filesystem tree, or a specific user-requested directory branch (local or
 remote).
 .
 It also auto-detects in real-time any changes made to your home
 directory as far as any mounted/unmounted device. Disk Usage Analyzer
 also provides a full graphical treemap window for each selected folder.
