=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-utils/([\d\.])/ \
	baobab-(.*)\.tar\.xz
