## baobab 3.4.1

=== debian/changelog ===
baobab (3.4.1-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.
  * debian/watch: Track stable releases.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 03:04:32 +0200

baobab (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * Fix watch file.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.3.18).

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Mar 2012 15:55:45 +0200
