=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                autotools-dev,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.30.0),
-               libgtk-3-dev (>= 3.3),
+               libgtk-3-dev (>= 3.3.18),
                libgtop2-dev (>= 2.12.0),
                yelp-tools
 Standards-Version: 3.9.3
