## baobab 3.6.0

=== debian/changelog ===
baobab (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 11:12:42 +1200

baobab (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 17 Sep 2012 23:15:17 -0400

baobab (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Sep 2012 09:13:37 +1200

baobab (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on valac-0.18

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Aug 2012 12:15:25 +1200

baobab (3.5.5-0ubuntu1) quantal; urgency=low

  [ Robert Bruce Park ]
  * New upstream release (LP: #1032077)

  [ Robert Ancell ]
  * debian/control:
    - Bump build-depends on libgtk-3-dev

  [ Michael Terry ]
  * debian/watch:
    - Update to work and watch unstable releases too

 -- Michael Terry <mterry@ubuntu.com>  Thu, 09 Aug 2012 15:52:41 -0400

baobab (3.5.3-0ubuntu1) quantal; urgency=low

   * New upstream release
   * debian/control:
     - Build-depend on valac-0.18
     - Drop build-depends on libgtop2-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 25 Jun 2012 10:25:22 +1200
