=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: baobab
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
                intltool (>= 0.40.0),
+               valac-0.18 (>= 0.17.4),
                libglib2.0-dev (>= 2.30.0),
-               libgtk-3-dev (>= 3.3.18),
-               libgtop2-dev (>= 2.12.0),
+               libgtk-3-dev (>= 3.5.9),
                yelp-tools
 Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/GnomeUtils
