## baobab 3.6.4

=== debian/changelog ===
baobab (3.6.4-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control:
    - Use standards version 3.9.4

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 16 Jan 2013 09:58:28 -0800

baobab (3.6.3-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/patches/baobab_about_segfault.patch: 
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 16 Nov 2012 10:50:11 +1300

baobab (3.6.2-0ubuntu2) raring; urgency=low

  * debian/control.in: build-depends on libgirepository1.0-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Nov 2012 18:57:04 +0100

baobab (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream version:
    - Minor tweaks to the UI
  * debian/patches/baobab_about_segfault.patch: 
    - don't segfault when opening the about dialog (lp: #1020810)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Nov 2012 18:19:47 +0100
