=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
@@ -16,8 +16,9 @@
                valac-0.18 (>= 0.17.4),
                libglib2.0-dev (>= 2.30.0),
                libgtk-3-dev (>= 3.5.9),
-               yelp-tools
-Standards-Version: 3.9.3
+               yelp-tools,
+               libgirepository1.0-dev
+Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/GnomeUtils
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/baobab
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/baobab
