=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/baobab/([\d\.]+)/baobab-(.*)\.tar\.xz
