## baobab 3.8.2

=== debian/changelog ===
baobab (3.8.2-1ubuntu1) trusty; urgency=medium

  * debian/patches/use_traditional_menubar.patch: 
    - use the traditional menubar under Unity, thanks Lars Uebernickel

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 11 Mar 2014 18:44:36 +0100

baobab (3.8.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in: Recommend yelp

  [ Michael Biebl ]
  * New upstream release.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.8.0).
  * Add Build-Depends on valac, libgirepository1.0-dev and
    gobject-introspection.
  * debian/patches/01-remove-rpath.patch: Drop the usage of rpath, it's
    unnecessary and generally discouraged.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Drop obsolete Breaks/Replaces.

 -- Michael Biebl <biebl@debian.org>  Mon, 27 May 2013 02:07:52 +0200
