=== debian/control ===
--- 
+++ 
@@ -7,17 +7,19 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
                intltool (>= 0.40.0),
-               valac-0.18 (>= 0.17.4),
                libglib2.0-dev (>= 2.30.0),
-               libgtk-3-dev (>= 3.5.9),
+               libgtk-3-dev (>= 3.8.0),
+               libgtop2-dev (>= 2.12.0),
                yelp-tools,
-               libgirepository1.0-dev
+               valac (>= 0.17.4),
+               libgirepository1.0-dev,
+               gobject-introspection
 Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/GnomeUtils
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/baobab
@@ -27,9 +29,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Suggests: yelp
-Breaks: gnome-utils (<< 2.30.0-2)
-Replaces: gnome-utils (<< 2.30.0-2)
+Recommends: yelp
 Description: GNOME disk usage analyzer
  Disk Usage Analyzer is a graphical, menu-driven application to analyse
  disk usage in a GNOME environment. It can easily scan either the whole
