=== debian/watch ===
version=3
http://download.gnome.org/sources/baobab/([\d\.]+[02468])/baobab-(.*)\.tar\.xz
