## baobab 3.14.1

=== debian/changelog ===
baobab (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 15 Oct 2014 21:34:35 +0200

baobab (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    + Bump libgtk-3-dev to >= 3.13.2
    + Bump valac to >= 0.25.1

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 24 Sep 2014 16:45:04 +0200

baobab (3.13.91-1) experimental; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 06 Sep 2014 23:40:28 +0200

baobab (3.12.1-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Bump libglib2.0-dev build-dependency to 2.40, this is
    needed for "GVariantDict"

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 26 Apr 2014 19:28:23 +0200

baobab (3.12.0-1) unstable; urgency=medium

  * New upstream version.
    - Bump valac build-dependency to >= 0.23.3
  * debian/control.in: Update Homepage URL

 -- Laurent Bigonville <bigon@debian.org>  Sat, 05 Apr 2014 02:02:25 +0200

baobab (3.10.1-1) unstable; urgency=low

  [ Jean Schurger ]
  * New upstream version.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.9.10)
    and libglib2.0-dev (>= 2.37.5).
  * Drop debian/patches/01-remove-rpath.patch: Fixed upstream.
  * Bump Standards-Version to 3.9.5. No further changes.
  
  [ Jeremy Bicha ]
  * debian/control.in:
    - Drop libgtop2-dev from build-depends 
    - Update homepage

 -- Laurent Bigonville <bigon@debian.org>  Sun, 16 Feb 2014 15:58:21 +0100
