=== debian/control ===
--- 
+++ 
@@ -5,24 +5,22 @@
 Source: baobab
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
                intltool (>= 0.40.0),
-               libglib2.0-dev (>= 2.30.0),
-               libgtk-3-dev (>= 3.8.0),
-               libgtop2-dev (>= 2.12.0),
+               libglib2.0-dev (>= 2.40),
+               libgtk-3-dev (>= 3.13.2),
                yelp-tools,
-               valac (>= 0.17.4),
+               valac (>= 0.25.1),
                libgirepository1.0-dev,
                gobject-introspection
-Standards-Version: 3.9.4
-Homepage: http://live.gnome.org/GnomeUtils
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/baobab
+Standards-Version: 3.9.6
+Homepage: https://wiki.gnome.org/Apps/Baobab
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/baobab
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/baobab
 
 Package: baobab
