## baobab 3.16.1

=== debian/changelog ===
baobab (3.16.1-1ubuntu1) wily; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/patches/use_traditional_titlebars_in_unity.patch:
    - Use the traditional menubar under Unity  

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 25 Jun 2015 12:00:19 +1200

baobab (3.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 20 May 2015 22:10:14 +0200

baobab (3.14.1-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable. (LP: #1268721) Remaining changes:
  * debian/patches/use_traditional_titlebars_in_unity.patch:
    - Use the traditional menubar under Unity
  * debian/patches/git_fix_pie_chart.patch:
    - Fx top level pie chart. (LP: #1393333)

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 15 Oct 2014 23:15:13 +0000
