## baobab 3.18.1

=== debian/changelog ===
baobab (3.18.1-1ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Oct 2015 16:12:34 +1300
