## baobab 3.22.0

=== debian/changelog ===
baobab (3.22.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian. Remaining change:
    + debian/patches/use_traditional_titlebars_in_unity.patch:
      - Use the traditional menubar under Unity

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Sep 2016 16:43:03 -0400

baobab (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 18 Sep 2016 20:36:53 +0200

baobab (3.21.92-1) unstable; urgency=medium

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 00:20:03 +0200

baobab (3.21.90-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream beta release
  * debian/control.in:
    - Drop build dependencies on autotools-dev and intltool
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS
  * Bump dh compat to 10
  * Enable all hardening flags
  * Delete vala stamps to rebuild generated source files

  [ Michael Biebl ]
  * Add Build-Depends on appstram-util and re-enable dh-autoreconf.

 -- Michael Biebl <biebl@debian.org>  Fri, 02 Sep 2016 16:11:24 +0200

baobab (3.20.1-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump gtk+ build-dependency to >= 3.19.1
    - uses new api gtk_widget_class_set_css_name

  [ Michael Biebl ]
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 15:25:11 +0200

baobab (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Oct 2015 02:28:09 +0200

baobab (3.18.0-1) unstable; urgency=medium

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Sep 2015 15:41:02 +0200
