=== debian/control ===
--- 
+++ 
@@ -7,22 +7,20 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 8),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
-               autotools-dev,
-               intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.40),
-               libgtk-3-dev (>= 3.13.2),
+               libgtk-3-dev (>= 3.19.1),
                yelp-tools,
                valac (>= 0.25.1),
                libgirepository1.0-dev,
-               gobject-introspection
-Standards-Version: 3.9.6
+               gobject-introspection,
+               appstream-util
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Baobab
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/baobab
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/baobab
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/baobab
 
 Package: baobab
 Architecture: any
