## baobab 3.22.1

=== debian/changelog ===
baobab (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 00:06:31 +0100
