## baobab 3.24.0

=== debian/changelog ===
baobab (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 14:58:30 -0400

baobab (3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Feb 2017 23:54:49 -0500

baobab (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2017 14:06:18 -0500

baobab (3.22.1-1ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining change:
    + debian/patches/use_traditional_titlebars_in_unity.patch:
      - Use the traditional menubar under Unity

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Nov 2016 22:10:40 -0500
