## baobab 3.26.1

=== debian/changelog ===
baobab (3.26.1-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 02 Oct 2017 16:26:49 -0400

baobab (3.26.0-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Sep 2017 06:44:07 -0400
