## baobab 3.28.0

=== debian/changelog ===
baobab (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Mar 2018 11:54:18 -0400

baobab (3.27.90-1) experimental; urgency=medium

  * New upstream development release
  * Build with meson
    - debian/rules: drop dh_autoreconf override
    - debian/control.in: Replace yelp-tools build-dep with itstool

 -- Tim Lunn <tim@feathertop.org>  Sun, 18 Feb 2018 09:45:03 +1100

baobab (3.26.1-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Feb 2018 21:38:50 -0500

baobab (3.26.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Dec 2017 08:42:46 -0500

baobab (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Oct 2017 21:50:23 -0400

baobab (3.26.0-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 19:09:33 -0400

baobab (3.25.92-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Sep 2017 22:10:47 -0400

baobab (3.24.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 14:11:46 -0400
