=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: baobab
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools (>= 0.10),
               itstool,
               libglib2.0-dev (>= 2.40),
               libgtk-3-dev (>= 3.19.1),
               meson (>= 0.41.0),
               valac (>= 0.25.1),
               libgirepository1.0-dev,
               gobject-introspection,
               appstream-util
Standards-Version: 4.1.2
Vcs-Git: https://salsa.debian.org/gnome-team/baobab.git
Vcs-Browser: https://salsa.debian.org/gnome-team/baobab
Homepage: https://wiki.gnome.org/Apps/Baobab

Package: baobab
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Description: GNOME disk usage analyzer
 Disk Usage Analyzer is a graphical, menu-driven application to analyse
 disk usage in a GNOME environment. It can easily scan either the whole
 filesystem tree, or a specific user-requested directory branch (local or
 remote).
 .
 It also auto-detects in real-time any changes made to your home
 directory as far as any mounted/unmounted device. Disk Usage Analyzer
 also provides a full graphical treemap window for each selected folder.
