## baobab 3.30.0

=== debian/changelog ===
baobab (3.30.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 17:37:23 -0500

baobab (3.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Sep 2018 11:10:35 -0400

baobab (3.28.0-2) unstable; urgency=medium

  * Update debian/gbp.conf
  * Drop obsolete dh_translations overrides
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 23 May 2018 14:04:22 -0400
