=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
                itstool,
@@ -17,7 +17,7 @@
                libgirepository1.0-dev,
                gobject-introspection,
                appstream-util
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/gnome-team/baobab.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/baobab
 Homepage: https://wiki.gnome.org/Apps/Baobab
