## baobab 3.38.0

=== debian/changelog ===
baobab (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 14 Sep 2020 12:28:02 +0200

baobab (3.37.90-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development versions
  * New upstream release
  * Update meson build-dependency
  * d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Sep 2020 10:58:25 +0100

baobab (3.34.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Set Rules-Requires-Root to no
  * Standards-Version: 4.5.0 (no changes required)
  * Use debhelper compat level 13
  * d/upstream/metadata: Add
  * Canonicalize order of dependency lists (wrap-and-sort -a)

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Sep 2020 10:01:19 +0100
