=== debian/control ===
--- 
+++ 
@@ -7,25 +7,26 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: appstream-util,
+               debhelper-compat (= 13),
                gnome-pkg-tools (>= 0.10),
+               gobject-introspection,
                itstool,
+               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.40),
                libgtk-3-dev (>= 3.19.1),
-               meson (>= 0.41.0),
-               valac (>= 0.25.1),
-               libgirepository1.0-dev,
-               gobject-introspection,
-               appstream-util
-Standards-Version: 4.3.0
+               meson (>= 0.50.0),
+               valac (>= 0.25.1)
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/gnome-team/baobab.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/baobab
 Homepage: https://wiki.gnome.org/Apps/Baobab
 
 Package: baobab
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: yelp
 Description: GNOME disk usage analyzer
  Disk Usage Analyzer is a graphical, menu-driven application to analyse
