## baobab 40.beta

=== debian/changelog ===
baobab (40.beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated gtk requirement, build with libhandy

 -- Sebastien Bacher <seb128@debian.org>  Fri, 26 Feb 2021 13:17:31 +0100
