=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                gnome-pkg-tools (>= 0.10),
@@ -14,7 +14,8 @@
                itstool,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.40),
-               libgtk-3-dev (>= 3.19.1),
+               libgtk-3-dev (>= 3.24.1),
+               libhandy-1-dev (>= 1.0),
                meson (>= 0.50.0),
                valac (>= 0.25.1)
 Rules-Requires-Root: no
