## baobab 41.0

=== debian/changelog ===
baobab (41.0-2) unstable; urgency=medium

  * Add patch to support the GNOME 42 dark theme preference
  * debian/control.in: Bump minimum libhandy to 1.5.90 for that change

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 13:57:34 -0500

baobab (41.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Minor packaging cleanup

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Sep 2021 18:49:59 -0400

baobab (40.stable-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Tue, 21 Sep 2021 08:20:12 +0100

baobab (40.stable-1) experimental; urgency=medium

  * New upstream release with faked version to be newer

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 20 May 2021 21:27:50 +0200
