## baobab 41.0%2Bmint1%2Bwilma

=== debian/changelog ===
baobab (41.0+mint1+wilma) faye; urgency=medium

  * Backport version 41 (GTK3)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Sep 2023 11:35:33 +0100
