## baobab 43.0

=== debian/changelog ===
baobab (43.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 09:52:13 -0400

baobab (43~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 15:06:04 -0400

baobab (43~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita to 1.2~alpha
  * debian/control.in: Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 14:22:21 -0400

baobab (42.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on gtk4 and libadwaita
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 08:45:04 -0400
