=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
                debhelper-compat (= 13),
                dh-sequence-gnome,
                itstool,
+               libadwaita-1-dev (>= 1.2~alpha),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.40),
-               libgtk-3-dev (>= 3.24.1),
-               libhandy-1-dev (>= 1.5.90),
+               libgtk-4-dev (>= 4.4.0),
                meson (>= 0.50.0),
                valac (>= 0.25.1)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/gnome-team/baobab.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/baobab
 Homepage: https://wiki.gnome.org/Apps/Baobab
