## baobab 44.0

=== debian/changelog ===
baobab (44.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 11:50:24 -0400

baobab (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 11:04:13 -0400

baobab (44~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Mar 2023 13:50:48 -0500

baobab (44~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson
  * debian/control.in: Build-Depend on desktop-file-utils

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2023 16:00:11 -0500
