## baobab 45.0

=== debian/changelog ===
baobab (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 18:41:14 -0400
