=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev (>= 1.2~alpha),
+               libadwaita-1-dev (>= 1.4~beta),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.40),
                libgtk-4-dev (>= 4.4.0),
