## baobab 46.0

=== debian/changelog ===
baobab (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:40:54 +0000

baobab (46.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Mar 2024 18:29:57 -0400
