=== debian/control ===
--- 
+++ 
@@ -1,11 +1,8 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: baobab
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
@@ -22,7 +19,7 @@
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/gnome-team/baobab.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/baobab
-Homepage: https://wiki.gnome.org/Apps/Baobab
+Homepage: https://apps.gnome.org/Baobab/
 
 Package: baobab
 Architecture: any
